#ifndef MY_XROUTINES

#include <stdio.h>
#include <errno.h>
#include <X11/Xlib.h>
#include <Xm/Xm.h>

extern void XSetLine(Widget drawing_board, int x, int y, int w, int z );
extern void SetPixel(Widget drawing_board, int x, int y );

#define MY_XROUTINES
#endif
